local fn = _gn(0xE83A3E3557A56640)
--- This method is the equivalent to PUSH_SCALEFORM_MOVIE_FUNCTION_PARAMETER_STRING when using it to add a new button (like "INSTRUCTIONAL_BUTTONS").
-- When switching with a controller, the icons update and become the controller's icons.
function Global.ScaleformMovieMethodAddParamPlayerNameString(string)
	return fn(_ts(string))
end
